## org.w3c.util
Class Trace

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--org.w3c.util.Trace

public class Trace
extends java.lang.Throwable

See Also:
  Serialized Form

Constructor Summary
`Trace()`
`Trace(java.lang.String s)`

Method Summary
`static void` | `showTrace()`
`static void` | `showTrace(java.lang.String title)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Trace

    public Trace()

### Trace

    public Trace(java.lang.String s)

Method Detail

### showTrace

    public static void showTrace()

### showTrace

    public static void showTrace(java.lang.String title)